Class | PhusionPassenger::AdminTools::MemoryStats::Process
In: | lib/phusion_passenger/admin_tools/memory_stats.rb
Parent: | Object

Information about a single process.

### Methods

private_dirty_rss_in_mb rss_in_mb to_a vm_size_in_mb

### Attributes

cpu | [RW] |
name | [RW] |
pid | [RW] |
ppid | [RW] |
private_dirty_rss | [RW] |
rss | [RW] |
threads | [RW] |
vm_size | [RW] |

### Public Instance methods

private_dirty_rss_in_mb()
rss_in_mb()
to_a()
vm_size_in_mb()

[Validate]